var theImage = new Image();
theImage.src = "images/layout/fxProjects_f2.gif";
theImage = new Image();
theImage.src = "images/layout/ampProjects_f2.gif";
theImage = new Image();
theImage.src = "images/layout/mute_f2.gif";
theImage = new Image();
theImage.src = "images/layout/readingRoom_f2.gif";
theImage = new Image();
theImage.src = "images/layout/feedback_f2.gif";
theImage = new Image();
theImage.src = "images/layout/mailingList_f2.gif";
theImage = new Image();
theImage.src = "images/layout/links_f2.gif";
theImage = new Image();
theImage.src = "images/layout/about_f2.gif";
theImage = new Image();
theImage.src = "images/layout/legal_f2.gif";
theImage = new Image();
theImage.src = "images/layout/siteMaintenance_f2.gif";
theImage = new Image();
theImage.src = "images/layout/photoessays_f2.gif";
function swapImage(imageName, over)
{
	var appendString = "";
	if(over)appendString = "_f2";
	document.images[imageName].src = "images/layout/" + imageName + appendString + ".gif";
}